BODY {
	BACKGROUND-IMAGE: url(images/bgr.gif); MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
A {
	COLOR: #1e387d; TEXT-DECORATION: none
}
A.hover {
	COLOR: #1e387d; TEXT-DECORATION: none
}
A.visited {
	COLOR: #1e387d; TEXT-DECORATION: none
}
A.active {
	COLOR: #1e387d; TEXT-DECORATION: none
}
.link {
	FONT-SIZE: 9pt; COLOR: #1e387d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hover:link {
	FONT-SIZE: 9pt; COLOR: #1e387d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.visited:link {
	FONT-SIZE: 9pt; COLOR: #1e387d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.active:link {
	FONT-SIZE: 9pt; COLOR: #1e387d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#box {
	VISIBILITY: hidden; POSITION: absolute
}
#mnubar {
	FONT: bold 10pt arial
}
.mainzagl {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; TEXT-INDENT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Level1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 34px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
A.Leve1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 34px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
A.Level1:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 34px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
A.Level1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 34px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
.Levelv {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
.Level3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 34px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
A.Level3:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 34px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
A.Level3:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 34px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
A.Level3:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 34px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
.style2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.style2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0033; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.style2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copy {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; CURSOR: hand; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.copy:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.copy:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.copy:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Level2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 12px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.mail {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 12px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.mail:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.mail:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.mail:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
